gir1.2-gnomebluetooth-1.0_3.18.2-1ubuntu2_amd64.deb


Advertisement

Description

gir1.2-gnomebluetooth-1.0 - Introspection data for GnomeBluetooth

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename gir1.2-gnomebluetooth-1.0_3.18.2-1ubuntu2_amd64.deb
Package name gir1.2-gnomebluetooth-1.0
Package version 3.18.2
Package release 1ubuntu2
Package architecture amd64
Package type deb
Category gnome
Homepage https://wiki.gnome.org/Projects/GnomeBluetooth
License -
Maintainer Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Download size 5.37 KB
Installed size 275.00 KB
This package contains tools for managing and manipulating Bluetooth
devices using the GNOME desktop.
The libraries included provide support to gnome-bluetooth.
This package contains the introspection data for GnomeBluetooth

Alternatives

Package Version Architecture Repository
gir1.2-gnomebluetooth-1.0_3.18.2-1ubuntu2_i386.deb 3.18.2 i386 Ubuntu Main
gir1.2-gnomebluetooth-1.0 - - -

Requires

Name Value
gir1.2-glib-2.0 -
gir1.2-gtk-3.0 -
libgirepository-1.0-1 >= 1.41.4-1
libgnome-bluetooth13 >= 3.18.2

Download

Type URL
Mirror archive.ubuntu.com
Binary Package gir1.2-gnomebluetooth-1.0_3.18.2-1ubuntu2_amd64.deb
Source Package gnome-bluetooth

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gir1.2-gnomebluetooth-1.0 deb package:
    # sudo apt-get install gir1.2-gnomebluetooth-1.0

Files

Path
/usr/lib/x86_64-linux-gnu/girepository-1.0/GnomeBluetooth-1.0.typelib
/usr/share/doc/gir1.2-gnomebluetooth-1.0/AUTHORS
/usr/share/doc/gir1.2-gnomebluetooth-1.0/NEWS.gz
/usr/share/doc/gir1.2-gnomebluetooth-1.0/README
/usr/share/doc/gir1.2-gnomebluetooth-1.0/changelog.Debian.gz
/usr/share/doc/gir1.2-gnomebluetooth-1.0/copyright

Changelog

2016-01-28 - Matthias Klose <doko@ubuntu.com>
gnome-bluetooth (3.18.2-1ubuntu2) xenial; urgency=medium
* Multiarchify the library packages.
2016-01-24 - Tim Lunn <tim@feathertop.org>
gnome-bluetooth (3.18.2-1ubuntu1) xenial; urgency=medium
* Merge latest debian revision 
2016-01-21 - Michael Biebl <biebl@debian.org>
gnome-bluetooth (3.18.2-1) unstable; urgency=medium
* New upstream release.
* Update symbols file for libgnome-bluetooth13.
2015-11-13 - Robert Ancell <robert.ancell@canonical.com>
gnome-bluetooth (3.18.1-1ubuntu1) xenial; urgency=medium
* Merge with Debian, remaining Ubuntu changes:
* debian/control.in:
- Build-dep on dh_autoreconf
- Recommends unity-control-center | gnome-control-center, gnome-user-share
* debian/rules:
- don't build with -Wl,-Bsymbolic-functions that creates issues when
the --as-needed option is used
- use dh-autoreconf
* debian/gnome-bluetooth.maintscript:
- Use version that applies to Ubuntu
- Remove unity configuration file
2015-11-11 - Michael Biebl <biebl@debian.org>
gnome-bluetooth (3.18.1-1) unstable; urgency=medium
* New upstream release.
2015-10-28 - Robert Ancell <robert.ancell@canonical.com>
gnome-bluetooth (3.18.0-1ubuntu1) xenial; urgency=medium
* Merge with Debian, remaining Ubuntu changes:
* debian/control.in:
- Build-dep on dh_autoreconf
- Recommends unity-control-center | gnome-control-center, gnome-user-share
* debian/rules:
- don't build with -Wl,-Bsymbolic-functions that creates issues when
the --as-needed option is used
- use dh-autoreconf
* debian/gnome-bluetooth.maintscript:
- Use version that applies to Ubuntu
- Remove unity configuration file
2015-10-03 - Andreas Henriksson <andreas@fatal.se>
gnome-bluetooth (3.18.0-1) unstable; urgency=medium
* New upstream release.
2015-09-18 - Andreas Henriksson <andreas@fatal.se>
gnome-bluetooth (3.17.92-1) experimental; urgency=medium
* New upstream release candidate.
2015-09-16 - Andreas Henriksson <andreas@fatal.se>
gnome-bluetooth (3.17.90-1) experimental; urgency=medium
* New upstream beta release.
* Update build-dependencies according to configure.ac changes:
- drop yelp-tools
- add libcanberra-gtk3-dev and libnotify-dev
* Stop installing usr/share/help, no longer available.
2015-10-15 - Sebastien Bacher <seb128@ubuntu.com>
gnome-bluetooth (3.16.1-1ubuntu2) wily; urgency=medium
* debian/patches/git_no_send_idevice.patch:
- sendto: Don't allow sending to iDevices, they don't have OBEX support.
* debian/patches/git_fallback_icon.patch:
- lib: Fix phone icon if extra icons aren't installed

See Also

Package Description
gir1.2-gnomedesktop-3.0_3.18.2-1ubuntu1_amd64.deb Introspection data for GnomeDesktop
gir1.2-gnomekeyring-1.0_3.12.0-1build1_amd64.deb GNOME keyring services library - introspection data
gir1.2-goa-1.0_3.18.3-1ubuntu2_amd64.deb Introspection data for GNOME Online Accounts
gir1.2-gom-1.0_0.3.1-1_amd64.deb GObject introspection data for libgom
gir1.2-grilo-0.2_0.2.15-1_amd64.deb Framework for discovering and browsing media - GObject introspection data
gir1.2-gst-plugins-base-1.0_1.8.0-1ubuntu1_amd64.deb Description: GObject introspection data for the GStreamer Plugins Base library
gir1.2-gstreamer-1.0_1.8.0-1_amd64.deb Description: GObject introspection data for the GStreamer library
gir1.2-gtk-2.0_2.24.30-1ubuntu1_amd64.deb GTK+ graphical user interface library -- gir bindings
gir1.2-gtk-3.0_3.18.9-1ubuntu3_amd64.deb GTK+ graphical user interface library -- gir bindings
gir1.2-gtkclutter-1.0_1.6.6-1_amd64.deb GObject introspection data for the GTK+ Clutter library
gir1.2-gtksource-3.0_3.18.2-1_amd64.deb gir files for the GTK+ syntax highlighting widget
gir1.2-gtkspell3-3.0_3.0.7-2_amd64.deb GObject introspection data for the GtkSpell library
gir1.2-gtop-2.0_2.32.0-1_amd64.deb gtop system monitoring library (gir bindings)
gir1.2-gucharmap-2.90_3.18.2-1ubuntu1_amd64.deb GObject introspection data for the Unicode browser widget library
gir1.2-gudev-1.0_230-2_amd64.deb libgudev-1.0 introspection data
Advertisement
Advertisement